<webbox id="edit_rights">
T_("Edit Rights:") <br />
<table class="group-box">
  <tr><td>
    <ul>
      <repeat rs="edit_rights">
        <li>
          <div class="book_id">{{book_id}}</div>            
          <xmp class="edit_rights">{{edit_rights}}</xmp>
        </li>         
      </repeat>
    </ul>
  </td></tr>
</table>
</webbox>
